card-amp
Biblioteca Validar Cartão de Crédito
Last updated 2 years ago by alinnimp .
ISC · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install card-amp 
SYNC missed versions from official npm registry.

Validador de cartão de crédito v 1.0.2

Nesta versão validamos um número de cartão de crédito como válido ou inválido.

Métodos utilizados

cardValidator(numCartao);

Exemplo:

$node
> let cardValidate = require("biblioteca_cardValidator")
> cardValidate.cardValidator(36490102462661); // true

Version 1.0.2

  • Funcionalidades: validar um número de cartão de crédito

  • Retorna um booleano, se o número for válido (true) ou inválido (false)

Instalação

  • Você deve ter o node + npm instalados

  • Para ver o guia de instalação, visite o site oficial

  • Continue a instalação com:

    $npm install biblioteca_cardValidator
    

Roadmap do projeto

Versão 1.0.2 (released)

  • Funcionalidades: validar um número de cartão de crédito

  • Retorna um booleano, se o número for válido (true) ou inválido (false)

Current Tags

  • 1.0.2                                ...           latest (2 years ago)

2 Versions

  • 1.0.2                                ...           2 years ago
  • 1.0.0                                ...           2 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 0
Dependencies (2)
Dev Dependencies (2)
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |